/*
$Id: main.IE6.css,v 1.58 2009/07/28 12:16:25 joy Exp $
vim: set ts=2 sw=2 sts=2 et:
*/

hr {
	margin-top: 5px;
	margin-bottom: 5px;
}

/* vertical align centering */
.valign-middle * {
  display: inline-block;
  vertical-align: middle;
}
.valign-middle-adv-lvl1 {
  position: relative;
}
.valign-middle-adv-lvl2 {
  position: absolute;
  top: 50%;
}
.valign-middle-adv-lvl3 {
  position: relative;
  top: -50%;
}

/* horizontal align */
.halign-center {
  display: inline;
  width: 1px;
  text-align: center;
}

label input {
  vertical-align: middle;
}

/* product page */
table.product-properties {
  width: auto;
}
table.product-properties .property-value {
  padding-left: 20px;
}

#dialog-message .box {
  height: 52px;
}

/*
  overflow wrapper
*/
.overflow {
  width: 100%;
  overflow-y: hidden;
  margin-right: 0px;
}

/* tab styles */
.tabs li {
  width: 0;
}

/* products list */
.products .details {
  width: 100%;
  padding-left: 0px;
}

/* product details page */
.product-details .details {
  padding-left: 40px;
}
.product-details .details .save {
  height: 57px;
}

/*
  alternative layout: printable
*/
.printable #page-container {
  float: none;
  border: 0px none;
  position: static;
}
.printable #page-container2 {
  float: none;
  margin-left: 0px;
  position: static;
}
.printable #center-main {
  width: auto;
  vertical-align: top;
  overflow: visible;
}
.printable .product-details .details .save {
  right: 13px;
}

/*
  alternative layout: error 404
*/
.error-404 #page-container {
  border-left: 0px none;
  float: none;
  height: 100%;
}
.error-404 #page-container2 {
  float: none;
  margin: 0px;
  width: 100%;
  height: 100%;
}

input.image-button {
  background-position: left top;
}

/* dropout-button */
div.dropout-box iframe {
  position: absolute;
  top: 0;
  left: -1px;
  z-index: -1;
  filter: mask();
}

.flc-top-login {
  line-height: 16px;
}

/* menu dialog */
#left-bar .menu-dialog .content {
  width: 148px;
}
#right-bar .menu-dialog .content {
  width: 156px;
}

.popup-modal-bg {
  background: black none;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity = 50);
}
.popup-hidden-select {
  background: #cccccc none;
  color: #dddddd;
}

.images-preview-bg {
  width: 100%;
  height: 100%;
  position: absolute;
  background: black none;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity = 50);
}
iframe.images-preview-iframe {
  position: absolute;
  top: 50px;
  left: 50px;
  background: #ffffff none;
  border: 0px none;
}
iframe.images-preview-iframe-modal {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  z-index: 2900;
  background: transparent none;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity = 50);
  border: 0px none;
}

.images-preview div.list-box {
  text-align: left;
}

.images-viewer-icons img {
  margin: auto 1px;
}

/* right-to-left text direction*/
.rtl #page-container2 {
  float: none;
}
.rtl #content-container2 {
  right: 0%;
  left: 100%;
}
.minicart-box {
  top: 21px;
}
.minicart-box .buttons-row .light-button * {
  float: left;
}
.minicart-box .checkout-popup-link div.buttons-box {
  top: 26px;
}

.ajax-minicart img.minicart-button {
  margin-top: 3px;
  margin-bottom: 3px;
}

.creviews-vote-bar a,
  .creviews-vote-bar span,
  .creviews-vote-bar a img,
  .creviews-vote-bar span img
{
  background-image: none;
}
.creviews-vote-bar .bg,
  .creviews-vote-bar a img,
  .creviews-vote-bar span img
{
  display: block;
  position: absolute;
  left: 1px;
  right: 1px;
  top: 0px;
  width: 20px;
  height: 100px;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="skin1/images/stars.png", sizingMethod="crop");
}
.creviews-vote-bar span.full .bg,
  .creviews-vote-bar span img
{
  top: -20px;
}
.allow-add-rate a .bg {
  top: -40px;
}
.allow-add-rate a.full .bg,
  .allow-add-rate a img
{
  top: -60px;
}
.allow-add-rate a.over .bg {
  top: -80px;
}
.allow-add-rate a.over img {
  display: none;
}
.printable div.evaluation-notice {
  zoom: 1;
}
img.language-code-out {
  margin: 1px;
}
